#horrific-container-div
{
  text-align: center;
}

#bloomspin
{
  position: relative;
  width: 640px;
  margin: 0 auto;
  text-align: left;
}
#centerimage
{
  position: relative;
  width: 640px;
  margin: 0 auto;
  text-align: left;
}
#spins
{
	font-size:30px;
	font-weight:bold;
}
.officialbronymessagebase {
    display: none;
    visibility: hidden;
    background: transparent;
}

.officialbronymessageactive {
    background: gray;
    position: absolute;
    top: .5em;
    padding: 1em;
    right: .5em;
    color: red;
    font-family:
    monospace; font-size: 20px;

}